<metadataformat type="TerritoriAperti: Experiment">
                <metadatafield>
                    <fieldName>Involved People</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <note>The name of the creator, with email and ORCID. The format should be: family, given[, email][, ORCID]. Example: Smith, John, js@acme.org, orcid.org/0000-0002-1825-0097</note>
                    <maxOccurs>*</maxOccurs>
                    <validator>
                        <regularExpression>^[a-zA-ZÀ-ÿ .'-]+, [a-zA-ZÀ-ÿ .'-]+[, ]*([a-zA-Z0-9_!#$%’*+=?`{|}~^.-]+@[a-zA-Z0-9À-ÿ.-]+)?[, ]*(orcid.org\/0000-000(1-[5-9]|2-[0-9]|3-[0-4])\d\d\d-\d\d\d[\dX])?$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield>
                    <fieldName>Involved Institutions</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Text</dataType>
                    <note>The list of Institutions</note>
                    <maxOccurs>1</maxOccurs>
                </metadatafield>
                <metadatafield>
                    <fieldName>Detailed description</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Text</dataType>
                    <note>A comprehensive description of the experiment including goal and expected results.</note>
                    <maxOccurs>1</maxOccurs>
                </metadatafield>
                <metadatafield>
                    <fieldName>Ethical issues</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Text</dataType>
                    <note>A description of the ethical issues underlying the experiment.</note>
                    <maxOccurs>1</maxOccurs>
                </metadatafield>
                <metadatafield>
                    <fieldName>ThematicCluster</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <note>The SoBigData.eu Thematic Clusters</note>
                    <vocabulary>
                        <vocabularyField>Text and Social Media Mining</vocabularyField>
                        <vocabularyField>Social Network Analysis</vocabularyField>
                        <vocabularyField>Human Mobility Analytics</vocabularyField>
                        <vocabularyField>Web Analytics</vocabularyField>
                        <vocabularyField>Visual Analytics</vocabularyField>
                        <vocabularyField>Social Data</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield>
                    <fieldName>State</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <note>The current state of the experiment</note>
                    <vocabulary>
                        <vocabularyField>In Progress</vocabularyField>
                        <vocabularyField>Complete</vocabularyField>
                    </vocabulary>
                </metadatafield>
            </metadataformat>